#!/usr/bin/dh-exec
/usr/bin
/usr/lib/python*/dist-packages/*/data/*gschema.xml /usr/share/glib-2.0/schemas/
/usr/lib/python*/dist-packages/*/*.css /usr/share/gtimelog/
/usr/lib/python*/dist-packages/*/*.ui /usr/share/gtimelog/
/usr/lib/python*/dist-packages/gtimelog/locale /usr/share/
debian/overlay/paths.py /usr/lib/python3/dist-packages/gtimelog
/usr/lib/python*/dist-packages/*/*.py
/usr/lib/python*/dist-packages/*.egg-info
gtimelog.desktop /usr/share/applications/
gtimelog.appdata.xml /usr/share/metainfo/
src/gtimelog/gtimelog-large.png => /usr/share/icons/hicolor/256x256/apps/gtimelog.png
src/gtimelog/gtimelog.png /usr/share/icons/hicolor/48x48/apps/
src/gtimelog/gtimelog.png /usr/share/gtimelog/
